@charset "utf-8";
/*pc官网16.5.26ou*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,button,textarea,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,#header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:100}input,textarea,select,button{font-family:inherit;vertical-align:middle;}input[type="button"],input[type="submit"]{cursor:pointer;}select,button{cursor:pointer;}table{border-collapse:collapse;border-spacing:0;empty-cells: show;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}caption,th{text-align:left;}q:before,q:after{content:"";}abbr,acronym{border:0 none;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}fieldset,img,a img,iframe{border-style:none;border-width:0;vertical-align: middle;}iframe{overflow:hidden;}textarea{overflow-y:auto;resize:vertical;}legend{color:#000000;}a,a:hover{ text-decoration:none}label{cursor:pointer}article,aside,details,figcaption,figure,footer,#header,hgroup,menu,nav,section{display:block;}html {margin:0 auto; }ol,ul,li{list-style: none;}b{ font-weight:100}
input,textarea,button,a{outline:0}
.hand{ cursor:pointer} html, body { position: relative; height: 100%;}:focus {outline:none;} 
:active{outline:none;}    
::-moz-focus-inner{outline:0 none;}   
.swiper-container,.swiper-container1 {width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}

.welcome{ position:fixed; z-index:2; width:100%; height:100%; left:0; top:0; background:url(images/loading.jpg)  no-repeat center center;;-moz-background-size: cover;background-size: cover;}
.welcome .in{ position:relative; z-index:1; width:100%; height:100%}
.welcome .loading{ width:679px; height:346px; color:#fff; font-size:40px; text-align:center; position: absolute; z-index:1; left:50%; top:50%; margin:-173px 0 0 -336px}
.welcome .loading p{ padding-bottom:37px;}
.welcome .loading div{ padding-bottom:140px;}
.welcome .loading span{ color:#e29a14; font-size:43px}
section.swiper-main{margin:11% auto;width:1200px;position:relative; height:calc(100% - 22%); text-align:center; }
.p4 section.swiper-main{ margin:90px auto;margin-bottom:0!important;height: calc(100% -  90px);}
a.index-more{ width:90px; height:28px; line-height:28px; border-radius:3px; background-color:#3b8aed; color:#fff; font-size:12px; display:inline-block; text-align:center}
a.index-more-white{ width:90px; height:28px; line-height:28px; border-radius:3px; background-color:#fff; color:#3b8aed; font-size:12px; display:inline-block; text-align:center}
a.index-more-white2{ width:90px; height:28px; line-height:28px; border-radius:3px; border:1px solid #fff; color:#fff; font-size:12px; display:inline-block; text-align:center}

.swiper-slide{-moz-background-size: cover;background-size: cover; background-position:center center; background-repeat:no-repeat}
.max-pic{ max-width:100%}

.p1-s0{background-image:url(../images/index1.jpg);}
.p1-s0 p{ width:77%;margin: -15% 0 0 -38%; left:50%; top:50%; position: absolute; z-index:1}
.p1-s0 p img{ max-width:100%}
.p1-s0  a.index-more{ margin-top:5%}
.p1-s1{ background-image:url(../images/bg.jpg)}
.p1-s1 p{ width:45%; position:absolute; top:50%; margin-top:-18%; left:15%; text-align:left}

.p1-s2{ background-image:url(../images/bg2.jpg)}
.p1-s2 p{  width:28%; position:absolute; top:50%; margin-top:-18%; left:10%}

.p1-s3{ background-image:url(../images/bg3.jpg)}
.p1-s3 p{width:50%; text-align:center; margin:-15%  0 0 -25%; position:absolute; z-index:1; left:50%; top:50%}

.p1-s4{ background-image:url(../images/bg4.jpg)}
.p1-s4 p{  width:70%; position:absolute; top:50%; left:50%; margin:-16% 0 0 -35%}



.p2{ background-image:url(../images/index2.jpg);}
.p2 h3{width:100%;}
.p2 h3 img{ max-width:100%; margin-top:73px}
.p2 p{ width:40%;position:absolute; z-index:1; left:13%; top:55%; line-height:30px; color:#41484f; font-size:15px; text-align:left}
.p2 p .index-more{ margin-top:15px}
.p2 div{width:48%;  position:absolute; z-index:1; right:7%; top:30%}

.p3{ background-image:url(../images/index3.jpg)}
.p3 p{ no-repeat 0 0; width:38%; height:417px; position:absolute; z-index:1; left:9%; top:25%}
.p3 .fangwei{  width:45%; position:absolute; z-index:1; right:4%; top:25%; text-align:left; color:#fff}
.p3 .fangwei .text{font-size:15px; line-height:28px; color:#fff; padding:10px 0}
.p4 .box{width:88%;  position: absolute; z-index:10; left:50%; margin-left:-44%; bottom:0}
.p4 .box .p4-2{ width:64%;}

.p4,.p6,.p9{ background-color:#f7f8fc}
.p5{ background-image:url(../images/index5.jpg) }
.p5 .box{width:90%;position: absolute; z-index:10; left:50%; top:50%; margin:-20% 0 0 -45%}
.p5 .box .text0{ width:48%}
.p5 .box .text1{ font-size:15px; color:#fff; line-height:28px; padding:0 0 20px}
.p5 .box .text2{ width:50%;}
.p6 .box{width:94%;  margin:0 auto; position: absolute; z-index:1; left:50%; top:50%; margin:-20% 0 0 -47%}
.p6 .box .text0{  width:60%;}

.p7{ background-color:#fff}
.p7 h3{ font-size:30px; color:#5d646a; width:545px; height:100px; margin: 70px  auto 0}
.p7 h3 span{ display:block; padding-top:20px; font-size:18px; color:#5d646a}
.p7 .annli-box{ width:1068px; margin:0 auto; cursor:default}
.p7 .annli-box li{ width:165px; height:204px; position:relative; overflow:hidden;  float:left; margin:0  14px 36px 30px}
.p7 .annli-box li .item img{ width:163px; height:132px; border:1px solid #dfe5eb}
.p7 .annli-box li .item p{ color:#41484f; font-size:15px; height:66px; line-height:66px; border-bottom:1px solid #dfe5eb}
.p7 .annli-box li .item-hover-img,.p7 .annli-box li .item-hover-title{ position:absolute; z-index:1; left:0}
.p7 .annli-box li .item-hover-img{ width:163px; height:202px; border:1px solid #dfe5eb; top:-210px; transition:all 300ms ease-out 10ms }
.p7 .annli-box li .item-hover-title{ width:163px; height:67px; border:1px solid #dfe5eb; bottom:-70px; transition:all 400ms ease-out 10ms; background-color:#3b8aed; color:#fff; font-size:15px; line-height:67px}
.p7 .annli-box .more{ background-color:#3b8aed; width:89px; height:28px; color:#fff; line-height:28px; font-size:12px; display:block; border-radius:5px; cursor:pointer; margin:0 auto 0;}
.p7 .annli-box li:hover .item-hover-img{ top:0}
.p7 .annli-box li:hover .item-hover-title{ bottom:0}
.p8{ background-image:url(../images/index8.jpg)}
.p8 h3{ color:#fff; font-size:35px; width:588px; height:50px; line-height:50px; position:relative; z-index:1; margin:6% auto}
.p8 h3:before,.p8 h3:after{ position:absolute; z-index:10; width:183px; height:1px; overflow:hidden; content:""; top:24px; background-color:#fff}
.p8 h3:before{ left:0}
.p8 h3:after{ right:0}
.p8 ul{ width:926px; margin:0 auto}
.p8 li{ width:214px; height:360px; float: left; margin-right:140px; cursor:default}
.p8 li:last-child{ margin-right:0}
.p8 .circle{ width:214px; height:214px; border:2px solid #5aace2; border-radius:50%; display:table-cell; vertical-align:middle; text-align:center; transition:all 400ms ease-in-out 20ms; padding:2px}
.p8 li:hover .circle{ border:2px solid #fff;}
.p8 .article{ color:#8bc9f2; font-size:35px; margin-top:45px;}
.p8 .article span{ display:block; font-size:20px; margin-top:20px}
.p8 li .circle em{ background-image:url(../images/p1.png); background-repeat:no-repeat; display:block; margin:0 auto;}
.p8 li.s1 .circle em{ background-position:-161px 0; width:115px; height:80px;}
.p8 li.s1:hover  .circle em{ background-position:0 0}
.p8 li.s2 .circle em{ background-position:-161px -219px; width:81px; height:81px}
.p8 li.s3 .circle em{ background-position:-161px -429px;width:81px; height:81px }
.p8 li.s2:hover .circle em{ background-position:0 -219px; }
.p8 li.s3:hover .circle em{ background-position:0 -429px }
.p8 li:hover .article{ color:#fff }



.page-header{ height:90px; position: fixed; z-index:1000; left:0; top:0; width:100%;}
.page-header.fixed{ transition:top 200ms linear 100ms; top:-90px; opacity:0}
.page-header.an{ opacity:1;background-color:rgba(22,58,103,.3);animation-name:head-an; animation-duration:500ms;animation-fill-mode: forwards;}
.page-header .logo{ background:url(../images/index-logo.png) no-repeat 0 0; background-size:contain;width:397px; height:90px; float:left}
.page-header .nav{ float:left;}
.page-header .nav li{float:left; width:65px; margin-left:25px; font-size:18px; line-height:90px;text-align:center; }
.page-header .nav li a{color:#fff; }
.page-header .nav li:hover a,.page-header .nav li.cur a{color:#fff; background-color:#3b8aed; display:block}
.page-header .login{ float:right; width:145px; text-indent:right;color:#fff ; }
.page-header .login em{font-size:12px; margin:-2px 10px; display:inline-block; vertical-align: middle}
.page-header .login a{color:#fff ;font-size:18px;line-height:90px ; cursor:pointer; display:inline-block; vertical-align: middle; position:relative }
.page-header .login a:hover:after{ position:absolute; z-index:1; width:34px; height:1px; top:58px; content:""; left:2px; background-color:#fff}
.page-header .login a:nth-of-type(2):hover:after{ position:absolute; z-index:1; width:69px; height:1px; top:58px; content:""; left:2px; background-color:#fff}
.page-header .login a:nth-of-type(2){ color:#fff}

@keyframes head-an{0%{ top:-90px} 100%{ top:0}}
.page-footer { background-color:#f6f8fc;}
.page-footer  h3{ color:#5d646a; font-size:35px ; width:716px; margin:50px auto 20px;;  text-align:center; border-bottom:1px solid #dfe2e5; padding-bottom:33px;}
.page-footer .link { padding:34px 0 31px; text-align:center; color:#5d646a; font-size:12px}
.page-footer .link a{ color:#5d646a; font-size:15px; margin:0 18px}
.page-footer .copyright{ color:#b1b5ba; padding-bottom:72px; text-align:center; font-size:12px} 
.page-footer .contact{ font-size:15px; color:#5d646a;background-color:#f6f8fc; border-bottom:1px solid #dfe2e5; width:542px; margin:0 auto; padding:0 92px 44px}
.page-footer .contact a{color:#5d646a}
.page-footer .contact li{ text-align:left}
.page-footer .logo{ width:212px; background:url(../images/foot-logo.jpg) no-repeat center center; width:196px; height:112px; margin:0 auto}
.page-footer .contact li{ position:relative; box-sizing:border-box; padding-left:90px;line-height:20px}
.page-footer .contact li em{  position:absolute; z-index:1; left:40px; top:0; width:44px; height:42px}
.page-footer .contact li.fullday{ width:218px;}
.page-footer .contact li.fullday em{ background:url(../images/icon.png) no-repeat 0 -154px}
.page-footer .contact li.qq{ width:304px; margin-top:50px}
.page-footer .contact li.qq em{ background:url(../images/icon.png) no-repeat 0 -231px}
.page-footer .contact li.qq p{ color:#3b8aed;  cursor:pointer}
.page-footer .contact li.kefu{ width:190px; margin-top:50px;  cursor:pointer}
.page-footer .contact li.kefu em{ background:url(../images/icon.png) no-repeat 0 -310px}
.page-footer .contact li.kefu div{ color:#3b8aed;padding-top: 10px;}
.page-footer .contact li a{ display:block}
.page-footer .contact li.erweima{ float:right; background:url(../images/index-erweima.png) no-repeat; width:218px; height:216px;}
.page-footer .contact li.erweima:before{ display:none}





.swiper-button-prev, .swiper-button-next{ background:url(../images/prenex.png) no-repeat 0 0; width:52px; height:101px; z-index:9999999999; transform:scale(.8);  margin-top:-40px}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ background-position:0 0; left:90px}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background-position:right 0;right:90px}
.swiper-container-vertical > .swiper-pagination-bullets{ left:30px; width:40px}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet{ background:url(../images/bullet.png) center -30px; width:30px; height:30px}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet-active{background:url(../images/bullet.png) center 0}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{ background:url(../images/bullet2.png) -30px center; width:25px; height:30px}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet-active{ background:url(../images/bullet2.png) 0 center; width:25px; height:30px}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{ bottom:90px}
.swiper-button-down{background: url(../images/swipe-arrow-down.png) 0 center; width:60px; height:60px; position:fixed; z-index:10; bottom:20px; left:50%; margin-left:-30px; z-index:999999999; cursor:pointer;}
.swiper-button-down:hover{ background-position:-60px 0}

@media (min-width:1920px){
.p8 h3 { margin: 10% auto;}
.p5 .box { width: 100%;left: 50%;top: 50%; margin: -25% 0 0 -50%;}
.p5 .box .text2 { width: 60%;}
.p4 .box {width: 100%; position: absolute;z-index: 10;left: 50%; margin-left: -50%;}
.p4-1 { margin-bottom: 5%;}
.p4 .box .p4-2 {width: 60%;}
.p3 .fangwei .text {font-size: 15px;line-height: 35px;padding: 10px 0 20px;}
.p1-s3 p {width: 50%;text-align: center; margin: -20% 0 0 -25%;position: absolute;z-index: 1;left: 50%;top: 50%;}
.p1-s0 a.index-more {margin-top: 3%;}
.p7 .annli-box {margin: 60px auto 0;}
p3 .fangwei {right: 0%;}
.p6 .text1 { display: block;margin: 50px 0 0 0;}
}
@media (max-width:1440px) {
.swiper-button-down{ transform:scale(.8)}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{ bottom:75px}	
	}
@media (max-width:1280px) and (max-height:800px) {
.p7 .annli-box ul{ height:220px; overflow:hidden}
.p7 .annli-box{ width:900px; margin:0 auto;}
.p7 .annli-box .more{ margin-top:50px}
.p5 .box .text1{ font-size:13px}
}
@media (max-width:1200px) {
.page-header .g-w{ width:100%}
.page-header .nav{ width:53%}
.page-header .nav li{float:left; width:65px; margin-left:2%; font-size:15px;  line-height:90px; text-align:center}
.page-header .login a{ font-size:15px}
.page-header .login a:hover:after{ width:30px;}
.page-header .login a:nth-of-type(2):hover:after{width:60px; }
}
@media (max-width:1100px) {
.page-header .nav{ width:50%}
.page-header .nav li{ width:45px}
.page-header .logo{ width:300px}
.p8 ul{ transform:scale(.8)}
	}
@media (max-width:960px) and (max-height:600px) {
.p7 .annli-box ul{ height:220px; overflow:hidden}
.p7 .annli-box{ width:900px; margin:0 auto;}
.p7 .annli-box .more{ margin-top:50px}

}
@media (max-height:600px){
	.p5 p img{ display:none}
.page-footer .link,.page-footer .logo,.page-footer .copyright{ display:none}
	}
@media (max-width:799px) {

}
@media(max-height:750px) {
.p7 .annli-box ul{ height:220px; overflow:hidden}
.p7 .annli-box .more{ margin-top:50px}

	}
@media screen and (min-width:0\0) {
	section.swiper-main{margin:0!important}
	/* IE9 , IE10 ,IE11 rule sets go here */
}